
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
html {
	box-sizing: border-box;
	height: 100%;
}
body {
	font-family: Cambria;
	height: 100%;
	font-size: 16px;
	color: rgb(0, 0, 102);
	background-color: white;
	background-image: url(./afbeeldingen/tulpen.jpg);
}
a, a.link, a:visited, a:active {
	text-decoration: none;
	color: rgb(0, 0, 102);
}
a:hover {
	color: #cc33cc;
}
img {
	border: 0;
	margin-bottom: 20px;
}
img.klein_icoon {
	width: 22px;
	height: 22px;
}
img.groot {
	width: 402px;
	height: 402px; 
}
img.pasfoto {
	width: 176px;
	height: 176px;
}
img.rechts {
	float: right;
}
img.social {
	width: 32px;
	height: 32px;
}
div {
	display: block;
	position: relative;
}
.navbalk {
	clear: both;
	background-color: white;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
.navbalk ul {
	display: inline-block;
	list-style-type: none;
}
.navbalk li {
	text-align: center;
	font-family: Cambria;
	font-size: 1.4em;
	padding: 10px 10px 5px 10px;
	font-weight: bold;
	float: left;			
	background-color: white;
}
.navbalk li img {
	padding: 6px;
	margin: 0px;
}
#header {
	height: 300px;
	clear: both;
}
#logo {
	height: 160px;
	color: white;
	font-family: Cambria;
	bottom: 0px;
	font-size: 2.2em;
}
#logo .onderregel {
	font-size: 0.8em;
}
#logo_container {
	left: 120px;
	position: absolute;
	bottom: 0px;
}
#container {
	line-height: normal;
	padding: 0px 120px 20px 120px;
	color: rgb(0, 0, 102);
	clear: both;
	background-color: white;
	margin-left: 10px;
	margin-right: 10px;
}
#tekstblok {
	clear: both;
	font-size: 1.3em;
	padding-bottom: 20px;
}
#tekstblok a {
	text-decoration: underline;
}
#tekstblok table {
	/*  style="text-align: left; width: 654px; height: 90px; margin-left: auto; margin-right: auto;" border="1" cellpadding="2" cellspacing="2"  */
	
	/*  style="text-align: left; width: 654px; height: 212px;" border="1" cellpadding="2" cellspacing="2"*/
	
	width: 100%;
}
#tekstblok td {
	padding: 5px;
}
#tekstblok ul {
	list-style-type: circle;
	padding-left: 50px;
}
#social {
	background-color: white;
	clear: both;
	padding-bottom: 20px;
	text-align: center;
}
#social img {
	width: 36px;
	height: 36px;
}
#footer {
	clear: both;
	padding-bottom: 20px;
	text-align: center;
	background-color: rgb(204, 255, 255);
}
#footer-container {
	padding: 20px;
	display: inline-block;
	font-size: 1.2em;
	
}
h1 {
	font-size: 1.4em;
	font-style: italic;
	font-weight: normal;
	color: rgb(204, 102, 0);
	margin-top: 15px;
	margin-bottom: 10px;
}
h2 {
	font-size: 1em;
	font-weight: normal;
	color: rgb(204, 102, 0);
	margin-top: 15px;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.4em;
	color: red;
}
.recensie {
	font-style: italic;
}
.onderaanpagina {
	height: 30px;
}


/*    regels voor afdrukken  */
@media print {
	.navbalk {
		display: none;
	}
}


/* regels voor verschillende schermtypen */

/* smalle desktop/laptop 640px */
@media screen and (max-width: 640px) {
	#logo_container {
		left: 5%;
	}
	#container {
		padding: 20px 5% 20px 5%;
	}
	.navbalk {
		margin: 0px;
	}
	.navbalk li {
		font-size: 1.0em;
		padding: 0px 5px 0px 5px;
	}
	img.rechts {
		width: 50%;
		height: 50%;
	}
}


/* staand scherm iphone 8 1334 x 750 se samsung galaxy  1480x720

@media (min-height: 1000px) {
		
		img.rechts {
			width: 50%;
			height: 50%;
		}


		@media screen and (max-width: 2000px) {
		}


	
}

*/